/* Top Search Form */

#SearchForm {
    float: right;
    padding-top: 5px;
    width: 330px;
}

#SearchForm label {
	font-weight: bold;
}

#SearchForm input.Textbox {
    background: none repeat scroll 0 0 #ffffff;
    border: 4px outset #3366ff;
    border-radius: 24px;
    font-size: 1.5em;
    height: 38px;
    padding: 3px 1px 3px 48px;
    width: 220px;
}

#SearchForm input.searchicon { 
    background: url("/images/icon/search_big.png") no-repeat scroll -2px -2px #ffffff;
    border: 0 none #ffffff;
    border-radius: 24px;
    box-shadow: 1px 1px 6px #777777;
    cursor: pointer;
    height: 44px;
    margin-left: 4px;
    margin-top: 4px;
    position: absolute;
    width: 44px;
}

#SearchForm .Button {
	height: 48px;
    margin-left: -53px;
    margin-top: -7px;
    padding: 0;
    vertical-align: middle;
    width: 48px;
}

#SearchForm p {
	text-align: right;
	margin: 0 0 0 45px;
	font-size: 0.9em;
}

#SearchForm a {
	text-decoration: none;
}

/* Quick Search */

.QuickSearch { margin: 0; padding: 0; text-align: left; border-collapse: collapse; background: #fff; border: 4px solid #BFBFCF; }
.QuickSearchTitle td, .QuickSearchAllResults td { font-weight: bold; padding: 4px; font-size: 11px; }
.QuickSearchResult td { border-bottom: 1px solid silver; cursor: pointer; font-size: 11px; padding: 6px; }
.QuickSearchResultImage { margin-left: 4px; margin-right: 10px; text-align: center; }
.QuickSearchResultNoImage { padding-top: 10px; color: #777; }
.QuickSearchResultName { margin: 0; padding: 0; padding-bottom: 5px; }

.QuickSearchResultName a { 
    background-color: #EEEEFF;
    border: 1px solid silver;
    border-radius: 10px 0 10px 0;
    box-shadow: 3px 3px 5px #DDDDFF;
    color: #006699;
    display: block;
    font-weight: bold;
    line-height: 1.1em;
    margin-left: -8px;
    padding: 4px 0 4px 8px;
    text-decoration: none;
    width: 100%;
	-webkit-box-shadow: #C7C7C7 3px 3px 5px;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-box-shadow: #C7C7C7 3px 3px 5px;
	-moz-border-radius: 16px 16px 16px 16px;
}

.QuickSearchResult .Price { font-size: 1.5em; }
.QuickSearchResult .QTY { font-size: 11px; }
.QuickSearchHover td{ background: #E8F4F8; }
.QuickSearchHover a { text-decoration: underline; font-weight: bold; }
.QuickSearchAllResults td { text-align: right; height: 25px; }
.QuickSearchAllResults a { text-decoration: underline; }
.QuickSearchAllResults a:active, .QuickSearchAllResults a { outline: none; -moz-outline-style: none; }


/* AJAX Loading Box */

#AjaxLoading {
	display: none;
	text-align: center;
	background: #CCFF00;
	width: 280px;
	z-index: 999999;
	padding: 5px 10px;
	margin-top: 2em;

	border-radius: 16px 16px 16px 16px;
	box-shadow: #C7C7C7 3px 3px 10px;
	border: 1px solid #CCC;

	-webkit-box-shadow: #C7C7C7 5px 5px 5px;
	-webkit-border-radius: 16px 16px 16px 16px;
	-moz-box-shadow: #C7C7C7 5px 5px 5px;
	-moz-border-radius: 16px 16px 16px 16px;
}

#AjaxLoading img {
	vertical-align: bottom;
	margin-right: 5px;
}

